Subject: Update to Desert Sky May 02 Curtailment Summary
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 24 Jun 2002 00:10:00 -0700 (PDT)

Kurt,

Ward wanted the curtailment summary in the owner report to be updated with 
the updated Jan and Feb figures using the methodology using the 15 min. ERCOT 
production data.  We will be discussing showing this method may be 
appropriate to use for future calculation with the June data, which would 
give CPS the ability to preforme the calculations themselves.

Jan. 02

Feb 02

Jeff......Can you add the Jan and Feb 15 min (97% availability) curtailment
estimates to the May Monthly Status Report and resubmit it to me and Terri
McCastlain by noon EST today if possible.

Ward C. Marshall
Director, Business Development
AEP Energy Services, Inc.

Office (614) 583-6607
Fax ? ? (614) 583-1627
Cell ? ? (614) 736-6022

Mailing Address:
PO Box 16036
Columbus, OH 43216-0036

Physical Address:
155 W. Nationwide Blvd.
Suite 500
Columbus, OH 43215 

? ? ? ? ? ? ? ? David F Matson <[email-masked]> 

06/21/2002 08:34 PM 
? ? ? ?
? ? ? ?To: ? ? ? ?Jeff Duff <[email-masked]>, Ward Marshall
<[email-masked]> 
? ? ? ?cc: ? ? ? ? 
? ? ? ?Subject: ? ? ? ?Jan and Feb curtailments

Ward and Jeff:
I have created a new worksheet, with curtailment losses, based on the
outage list and ERCOT 15-min data. ?This the same as I had done for Feb,
with the addition of Jan.
Note that the ERCOT data includes the line losses of about 2%, but
assumes 100% turbine availability, so I have added the total lines at
the top of the worksheet, with both 100% availability and 97%
availability.
Hope this is helpful,
David
-- 
David F. Matson
Consulting Meteorologist ? ? ?
1650 Saint Lawrence Way
Pleasant Hill, CA ?94523
925-933-7505 (voice & fax)
[email-masked] 

[email-masked] on 06/24/2002 05:07:17 AM
To: [email-masked]
cc: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked] 

Subject: RE: draft agenda

We should be able to provide you with the curtailment numbers by the end of 
today based on our proposed methodology.

Ward C. Marshall
Director, Business Development
AEP Energy Services, Inc.

Office (614) 583-6607
Fax ? ? (614) 583-1627
Cell ? ? (614) 736-6022

Mailing Address:
PO Box 16036
Columbus, OH 43216-0036

Physical Address:
155 W. Nationwide Blvd.
Suite 500
Columbus, OH 43215 

	"Jackson, James E" <[email-masked]> 
	
	06/21/2002 06:53 PM 
		? ? ? ? 
		? ? ? ? To: ? ? ? ?"[email-masked]'" <[email-masked]>, 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked] 
		? ? ? ? cc: ? ? ? ?[email-masked] 
		? ? ? ? Subject: ? ? ? ?RE: draft agenda

Terri,

Do you have a copy of the curtailment numbers that you can send to me, so I
may begin looking over them before our meeting on Tuesday? ?I think this
would allow for more imput from CPS regarding the calculation of these
numbers and future curtailment numbers.

James Jackson
City Public Service
(210) 416-3635

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, June 21, 2002 4:24 PM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; Jackson, James E; [email-masked]
Cc: [email-masked]
Subject: draft agenda

Here is a draft of agenda items for the meeting Tuesday. ?Let me know if you
have any additions deletions. 

Terri McCastlain
Director, Asset Management
214-777-2010
fax 214-7771700
cell 214-236-4127